html[lang="en"] .page-localNav {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-title-parent {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-title h1 {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-title--anchor h1 {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-title-list {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-lead {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-heading {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-heading-s {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-txtBox p {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-link a {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-notes {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-tableWrap {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-visualNav-heading {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-visualNav-year {
  font-family: -apple-system, "Helvetica", sans-serif;
}

html[lang="en"] .page-linkBack {
  font-family: -apple-system, "Helvetica", sans-serif;
}

#EN-02-06 .googlemap {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

@media only screen and (max-width: 767px) {
  #EN-02-06 .googlemap {
    padding-top: 100%;
  }
}

#EN-02-06 .googlemap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
